body {
	color: #373737;
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url(images/tile_grid.gif);
	background-repeat: repeat;
}
#outer {
	width: 900px;
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow: 2px 2px 7px #555;
	-webkit-box-shadow: 2px 2px 7px #555;
	box-shadow: 2px 2px 7px #555;
}
#header {
	height: 30px;
}
#main {
	border: 1px solid #e0e0e0;
	padding: 25px;
	text-align: left;
	line-height: 1.5;
}
#posts img {
	max-width: 100%;
	height: auto;
}
#footer {
	font-size: 80%;
	color: #444444;
	padding: 15px 10px 15px 10px;
}
hr {
	background-color: #dddddd;
	height: 1px;
	border: 0px;
	clear: both;
}
h1 {
	font-size: 120%;
	margin: 0px;
	padding: 0px 0px 15px 2px;
	font-weight: 500;
}
h2 {
	font-size: 110%;
	margin: 0px;
	padding: 0px 0px 5px 2px;
	font-weight: 500;
}
h3 {
	font-size: 100%;
	padding: 0px 0px 4px 5px;
	font-weight: 500;
}

h4 {
	font-size: 95%;
	padding: 0px 0px 4px 5px;
	margin: 0px;
	font-weight: 400;
}
h5 {
	font-size: 90%;
	padding: 0px 0px 4px 5px;
	margin: 0px;
	font-weight: 500;
}
p {
	font-size: 85%;
	margin: 0px;
	padding: 0px 4px 10px 4px;
}
a {
	color: #7E1D1F;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: none;
}


#topmenu {
	margin: 0px auto;
	padding: 0px;
	height: 40px;
	width: 900px;
	background-color: #e0e0e0;
}
#topmenu ul {
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}
.alignleft {
	float: left;
	padding-right: 8px;
}
.alignright {
	float: right;
	padding-left: 20px;
}
strong {
	color:#333333;
}
.entry-date {
	font-size: 75%;
	align: right;
	padding-right: 25px;
	color: #999;
	text-transform: lowercase;
}
td {
	vertical-align: top;
	font-size: 85%;	
}
.shop-caption {
	font-size: 75%;
	width: 150px;
	height: 120px;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	overflow: auto;
}
.linklove {
	display: none;
}
.shopping_cart {
	background-color: #efefef;
}
.newspage {
	width: 750px;
	padding: 0px;
}
.tec-nav-right-page {
	float: right;
}
.ngg-gallery-thumbnail-box {
	float: left;
	text-align: center;
}
.wp-cart-button-form {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.slideshowlink {
	display: none;
}
.adm a {
	float: right;
	color: #999;
}
.entry-content a img {
	border: none;	
}
h2.section-heading {
	padding-top: 20px;
}
.exhibitionslider {
	width: 540px;
	margin: 0 auto;
}